package com.sleepycat.dbxml.examples.gettingStarted;


//Simple class used to encapsulate some constants used throughout
// these examples.
public class mdConst
{
   public static String uri = new String("http://dbxmlExamples/timestamp");
   public static String prefix = new String("time");
   public static String name = new String("timeStamp");

}



